Glanced
Glanced

List tags

Get tags for the current user with pagination.

GET
/v1/tags
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Query Parameters

limit?Limit

Number of tags to return

Range1 <= value <= 100
Default50
offset?Offset

Number of tags to skip (for alphabetical pagination)

Range0 <= value
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/tags"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "item_count": 0    }  ],  "pagination": {    "total": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "next_cursor": "string"  }}

How is this guide?